<?xml version="1.0" encoding="UTF-8"?>
<component type="addon">
  <id>evince-comicsdocument</id>
  <extends>evince.desktop</extends>
  <name>Comic Books</name>
  <name xml:lang="dz">པར་སྲུང་ཀི་དེབ།</name>
  <name xml:lang="fa">کتاب‌های کمیک</name>
  <name xml:lang="fi">Sarjakuvakirjat</name>
  <name xml:lang="nn">Teikneseriar</name>
  <name xml:lang="ps">ټوکي کتابونه</name>
  <name xml:lang="sq">Libra komikë</name>
  <summary>Adds support for reading comic books</summary>
  <summary xml:lang="as">কমিক কিতাপসমূহ পঢ়াৰ সমৰ্থন যোগ কৰিছে</summary>
  <summary xml:lang="bs">Dodaje podršku za čitanje stripova</summary>
  <summary xml:lang="nl">Voegt ondersteuning toe voor het lezen van stripboeken</summary>
  <summary xml:lang="pa">ਹਾਸਰਸ(ਕੌਮਿਕ) ਕਿਤਾਬਾਂ ਪੜ੍ਹਨ ਲਈ ਸਹਾਇਤਾ ਜੋੜਦੀ ਹੈ</summary>
  <mimetypes>
    <mimetype>application/x-cbr</mimetype>n    <mimetype>application/x-cbz</mimetype>n    <mimetype>application/x-cb7</mimetype>n    <mimetype>application/x-cbt</mimetype>n    <mimetype>application/x-ext-cbr</mimetype>n    <mimetype>application/x-ext-cbz</mimetype>n    <mimetype>application/x-ext-cb7</mimetype>n    <mimetype>application/x-ext-cbt</mimetype>
  </mimetypes>
  <url type="homepage">https://wiki.gnome.org/Apps/Evince/SupportedDocumentFormats</url>
  <metadata_license>GPL-2.0+</metadata_license>
  <project_license>GPL-2.0+</project_license>
  <updatecontact>carlosgc@gnome.org</updatecontact>
</component>